The Calls & inbox badge for you
GET
/v1/workspace/queue/summary
const url = 'https://api.vocapable.com/v1/workspace/queue/summary';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/queue/summary \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspaceQueueSummary
The Calls & inbox badge, scoped to what this person may work.
object
Examplegenerated
{ "badge": 1, "incoming": 1, "inbox_awaiting_reply": 1, "replies_awaiting_review": 1, "active_call_id": "example"}